Subject: collected Debian patches for anacron package
Author: Peter Eisentraut <petere@debian.org>

The packaging for anacron is maintained in Git.  This makes it complex to
separate the changes into individual patches.  They are therefore all
included in a single Debian patch.

For full commit history and separated commits, see the packaging Git
repository.
